﻿<DIALOG Name="Win_Congregate2" Width="257" Height="180">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框1.dds"/>
	</Resource>
	<TEXT Name="Txt_Msg" x="20" y="18" Width="220" Height="120">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4e.dds"/>
			<UpImage FileName="Listbox\列表框_上移.tga"/>
			<DownImage FileName="Listbox\列表框_下移.tga"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1t.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</TEXT>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="20" y="147" Width="100" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Перенестись" FontName="方正隶二简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Later" x="140" y="147" Width="100" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Отложить" FontName="方正隶二简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
